SolrQuery::setTermsLimit
SolrQuery::setTermsMaxCount
SolrQuery
PHP Manual

# SolrQuery::setTermsLowerBound

Specifies the Term to start from

### Description

public SolrQuery SolrQuery::setTermsLowerBound ( string `$lowerBound` )

Specifies the Term to start from

### Parameters

`lowerBound`

  The lower bound Term

### Return Values

Returns the current SolrQuery object, if the return value is used.